---

rke2_ip: "49.13.95.224"
rke2_host: "rancher-sphere.tsk.exist.ua"
rke2_version: "v1.26.7+rke2r1"
rancher_version: "v2.8.2"
rancher_image_tag: "v2.8.2"
rancher_host: "{{ rke2_host }}"
rancher_replicas: 1
rancher_password: "secret111222"
